.idea
*.pt
*.pth
*.png

*.log
*.onnx
runs
logs
log

/tensorboard/
logs/
tensorboard_logs/
summaries/
events.out.tfevents.*

# If you have a specific directory for your runs, you can ignore it directly
/runs/

# Ignore checkpoint files if you don't want to track them
checkpoint
*.ckpt.data-*
*.ckpt.index
*.ckpt.meta

# Ignore TensorFlow model files that are not necessary for version control
*.pb
/*.pbtxt
# Ignore Jupyter Notebook checkpoints
/.ipynb_checkpoints/

__pycache__
train_results
*.tif
*.tiff
*.jpg
*.png

ipynb_checkpoints
